{
  "$schema": "https://schemas.wp.org/trunk/block.json",
  "apiVersion": 2,
  "name": "homegrade-content-blocks/vocabulaire-summary",
  "version": "0.1.0",
  "title": "Vocabulaire de la fiche",
  "category": "homegrade-blocks",
  "icon": {
    "foreground": "#DF1E1E",
    "src": "testimonial"
  },
  "description": "Pour afficher tout le vocabulaire contenu dans la fiche",
  "supports": {
    "html": false,
    "multiple": false
  },
  "textdomain": "homegrade-blocks",
  "editorScript": "file:./index.js",
  "editorStyle": "file:./index.css",
  "style": "file:./style-index.css",
  "render": "file:./render.php",
  "attributes": {
    "tooltipWords": {
      "type": "array",
      "default": []
    },
    "vocabulairesPostsIds": {
      "type": "array",
      "default": []
    }
  }
}